local fn = _gn(0x697157CED63F18D4)
--- damages a ped with the given amount
-- ----
-- armorFirst means it will damage/lower the armor first before damaging the player.
-- setting damageAmount to a negative amount will cause the player or the armor (depending on armorFirst) to be healed by damageAmount instead.
-- ```
-- ```
-- NativeDB Added Parameter 4: Any p3
function Global.ApplyDamageToPed(ped, damageAmount, armorFirst)
	return fn(ped, damageAmount, armorFirst)
end
